Search documentation of polar_express

# PolarExpress.Schemas.ProductPriceSeatBasedCreate (polar_express v0.1.5)

Copy Markdown View Source

ProductPriceSeatBasedCreate

Schema to create a seat-based price with volume-based tiers.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.ProductPriceSeatBasedCreate{
      amount_type: String.t() | nil,
      price_currency: PolarExpress.Schemas.PresentmentCurrency.t() | nil,
      seat_tiers: PolarExpress.Schemas.ProductPriceSeatTiersInput.t() | nil
    }

- `amount_type`
- `price_currency` - The currency in which the customer will be charged.
- `seat_tiers` - Tiered pricing based on seat quantity

## Functions

# schema_name()